zs-case-document-view > div{
	display: flex;
	flex-grow:1;
}

zs-case-document-view {
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	flex: 1 1 auto;
	overflow-y: auto;
	min-height: 0px;
	button {
		padding: 0;
		margin: 0;
		cursor: pointer;
		color: #444;
	}
	input[type="text"] {
		padding: 0;
		margin: 0;
		color: #444;
		width:100%;
	}
	.ui-tabs-panel{
		padding: 0;
	}
}

h3.document-list-title{
	margin-top: 15px;
	display: none;
}

.document-module{
	flex: 1 1 auto;
	 overflow-y: auto;
	 min-height: 0px;
	 transition: width 0.05s ease-in-out;
}

.document-component{
	padding: 1.5rem;
	position: relative;
	background:#fff;
}

h2.document-title{
	margin:0 .5rem 0 0;
	padding:0;
}

.form > .row{
    padding: .7em 0;
    position: relative;
}